adapters:
  openweb:
    endpoint: http://ghb.spotim.market/pbs/ortb
    meta-info:
      maintainer-email: monetization@openweb.com
      app-media-types:
        - banner
        - video
      site-media-types:
        - banner
        - video
      supported-vendors:
      vendor-id: 280
